{
  "" : {
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenter Watch App-master.dia",
    "emit-module-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenter Watch App-master-emit-module.d",
    "emit-module-diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenter Watch App-master-emit-module.dia",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenter Watch App-master.swiftdeps"
  },
  "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/DerivedSources/GeneratedAssetSymbols.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/GeneratedAssetSymbols~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCCard.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCCard~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCProject.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OCProject~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/OnCuePresenterApp.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/OnCuePresenterApp~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/View/CueCardViewPresenter.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/CueCardViewPresenter~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/View/MainViewPresenter.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/MainViewPresenter~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/ColorModel.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/ColorModel~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/Constants.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/Constants~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/PreviewData.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/OnCue.build/Debug-watchos/OnCuePresenter Watch App.build/Objects-normal/arm64_32/PreviewData~partial.swiftmodule"
  }
}